/*===============================
reset
================================*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: justify;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-size: 100%;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

button {
  padding: 0;
  background: transparent;
  border: none;
  outline: none;
}

nav ul {
  list-style: none;
}

ol,
ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #000;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table,
td,
th {
  border-collapse: collapse;
  border-spacing: 0;
}

textarea {
  resize: vertical;
}

/*===============================
base
================================*/
html {
  font-weight: 400;
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
}

body {
  position: relative;
  z-index: 100;
  font-size: 13px;
}
@media screen and (min-width: 1024px) {
  body {
    font-size: 14px;
  }
}

.body-iga,
.body-himesou {
  background: #f2f2f2;
}
.body-iga .en,
.body-himesou .en {
  font-family: "Bebas Neue", sans-serif;
}

.body-igafoods {
  background: #f2f2ea;
}
.body-igafoods .en {
  font-family: "Bebas Neue", sans-serif;
}

.body-brigade-design {
  background-image: url(../../../assets/image/brigade-design-bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.wrap {
  width: calc(100% - 50px);
  max-width: 1200px;
  margin-inline: auto;
}
@media screen and (min-width: 1024px) {
  .wrap {
    width: calc(100% - 100px);
  }
}

.palmtop {
  display: block !important;
}
@media screen and (min-width: 1024px) {
  .palmtop {
    display: none !important;
  }
}

.laptop {
  display: none !important;
}
@media screen and (min-width: 1024px) {
  .laptop {
    display: block !important;
  }
}

/*===============================
layout
================================*/
/*
header
================================*/
.site-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  background: #fff;
  padding: 15px;
}
.site-header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.site-header .container .logo {
  width: auto;
}
.site-header .container .logo img {
  width: 75px;
  height: auto;
}
.site-header .container .logo--brigade-design img {
  width: 100px;
  height: auto;
}
.site-header .container .hbg {
  position: relative;
  z-index: 200;
  width: 35px;
  height: 35px;
}
@media screen and (min-width: 1024px) {
  .site-header .container .hbg {
    display: none;
  }
}
.site-header .container .hbg .inner {
  position: relative;
  width: 25px;
  height: 100%;
  margin-inline: auto;
}
.site-header .container .hbg .inner .line {
  position: absolute;
  left: 0;
  width: 25px;
  height: 3px;
  background: #fff;
  -webkit-transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.site-header .container .hbg .inner .line:nth-child(1) {
  top: 9px;
}
.site-header .container .hbg .inner .line:nth-child(2) {
  top: 16px;
}
.site-header .container .hbg .inner .line:nth-child(3) {
  top: 23px;
}
.site-header .container .is-hbg .line:nth-child(1) {
  -webkit-transform: translateY(7px) rotate(45deg);
          transform: translateY(7px) rotate(45deg);
}
.site-header .container .is-hbg .line:nth-child(2) {
  opacity: 0;
}
.site-header .container .is-hbg .line:nth-child(3) {
  -webkit-transform: translateY(-7px) rotate(-45deg);
          transform: translateY(-7px) rotate(-45deg);
}
.site-header .container .drawer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  pointer-events: none;
}
@media screen and (min-width: 1024px) {
  .site-header .container .drawer {
    display: none;
  }
}
.site-header .container .drawer .drawer-links {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.site-header .container .drawer .drawer-links a {
  color: #fff;
  font-weight: 700;
  font-size: 18px;
}
.site-header .container .drawer .drawer-links .drawer-link:not(:first-child) {
  margin-top: 30px;
}
.site-header .container .is-drawer {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  pointer-events: auto;
}
.site-header .container .links {
  display: none;
}
@media screen and (min-width: 1024px) {
  .site-header .container .links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.site-header .container .links .link:last-child a:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 2px;
  height: 100%;
}
.site-header .container .links .link a {
  position: relative;
  display: block;
  padding: 0 15px;
}
.site-header .container .links .link a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 2px;
  height: 100%;
}

.site-header--green .hbg {
  background: #167249;
}
.site-header--green .drawer {
  background: #167249;
}
.site-header--green .link a:before {
  background: #167249;
}
.site-header--green .link a:after {
  background: #167249;
}

.site-header--orange .hbg {
  background: #ed7225;
}
.site-header--orange .drawer {
  background: #ed7225;
}
.site-header--orange .link a:before {
  background: #ed7225;
}
.site-header--orange .link a:after {
  background: #ed7225;
}

.site-header--red .hbg {
  background: #e90111;
}
.site-header--red .drawer {
  background: #e90111;
}
.site-header--red .link a:before {
  background: #e90111;
}
.site-header--red .link a:after {
  background: #e90111;
}

.site-header--black .hbg {
  background: #000;
}
.site-header--black .drawer {
  background: #000;
}
.site-header--black .link a:before {
  background: #000;
}
.site-header--black .link a:after {
  background: #000;
}

/*
main
================================*/
.site-main {
  margin-top: 65px;
}
@media screen and (min-width: 1024px) {
  .site-main {
    margin-top: 52.44px;
  }
}
.site-main .minus-mt {
  margin-top: -50px;
}
@media screen and (min-width: 1024px) {
  .site-main .minus-mt {
    margin-top: -100px;
  }
}
.site-main .inner--green {
  background: #167249;
}
.site-main .inner--orange {
  background: #ed7225;
  color: #fff;
}
.site-main .inner--orange .sec-title:after {
  background: #fff;
}
.site-main .inner--orange .sec-title .en {
  color: #fff;
}
.site-main .inner--red {
  background: #e90111;
  color: #fff;
}
.site-main .inner--red .sec-title:after {
  background: #fff;
}
.site-main .inner--red .sec-title .en {
  color: #fff;
}
.site-main__hero {
  position: relative;
  z-index: 10;
  padding: 50px 0 100px;
}
@media screen and (min-width: 1024px) {
  .site-main__hero {
    padding: 100px 0 200px;
  }
}
.site-main__hero .img {
  -moz-text-align-last: center;
       text-align-last: center;
}
.site-main__hero .img img {
  width: 50%;
  max-width: 350px;
  -webkit-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5));
          filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5));
}
.site-main__hero--iga {
  background: url(../../../assets/image/iga-hero-bg.jpg) no-repeat center center/cover;
}
.site-main__hero--himesou {
  background: url(../../../assets/image/himesou-hero-bg.jpg) no-repeat center center/cover;
}
.site-main__hero--brigade-design {
  padding: 50px 0;
}
@media screen and (min-width: 1024px) {
  .site-main__hero--brigade-design {
    padding: 100px 0;
  }
}
.site-main__ideal, .site-main__about {
  position: relative;
  z-index: 15;
}
.site-main__ideal .inner, .site-main__about .inner {
  background: #fff;
  padding: 20px 15px;
  max-width: 750px;
  margin-inline: auto;
}
@media screen and (min-width: 1024px) {
  .site-main__ideal .inner, .site-main__about .inner {
    padding: 30px;
  }
}
.site-main__ideal .inner .catch, .site-main__about .inner .catch {
  text-align: center;
  font-size: 16px;
  margin-top: 15px;
  font-weight: 700;
  line-height: 1.4em;
}
@media screen and (min-width: 1024px) {
  .site-main__ideal .inner .catch, .site-main__about .inner .catch {
    font-size: 22px;
  }
}
.site-main__ideal .inner .desc, .site-main__about .inner .desc {
  margin-top: 15px;
  line-height: 1.6em;
  letter-spacing: -1px;
}
@media screen and (min-width: 1024px) {
  .site-main__ideal .inner .desc, .site-main__about .inner .desc {
    -moz-text-align-last: center;
         text-align-last: center;
    letter-spacing: 0;
  }
}
.site-main__ideal .inner .btn, .site-main__about .inner .btn {
  margin-top: 20px;
  max-width: 350px;
  margin-inline: auto;
}
.site-main__ideal .inner .btn img, .site-main__about .inner .btn img {
  width: 100%;
}
.site-main__about--brigade-design .desc {
  line-height: 1.6em;
  text-align: center;
  font-weight: 700;
}
.site-main__about--brigade-design .bar {
  margin: 30px 0;
  display: block;
  height: 1px;
  width: 100px;
  margin-inline: auto;
  background: #000;
  -webkit-transform: rotate(-15deg);
          transform: rotate(-15deg);
}
@media screen and (min-width: 1024px) {
  .site-main__features .features-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.site-main__features .features-list .item {
  margin-top: 15px;
  -moz-text-align-last: center;
       text-align-last: center;
}
@media screen and (min-width: 1024px) {
  .site-main__features .features-list .item {
    margin-top: 0;
    width: calc(33.33% - 16.66px);
    margin-right: 25px;
  }
  .site-main__features .features-list .item:nth-child(3n) {
    margin-right: 0;
  }
}
.site-main__features .features-list .item:first-child {
  margin-top: 0;
}
.site-main__features .features-list .item .title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 1.4em;
}
@media screen and (min-width: 1024px) {
  .site-main__features .features-list .item .title {
    margin-bottom: 20px;
    font-size: 22px;
  }
}
.site-main__features .features-list .item .desc {
  line-height: 1.6em;
}
.site-main__features .note {
  margin-top: 20px;
  line-height: 1.6em;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .site-main__features .note {
    margin-top: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .site-main__mission-vision .mission-vision-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.site-main__mission-vision .mission-vision-list .item {
  margin-top: 20px;
}
@media screen and (min-width: 1024px) {
  .site-main__mission-vision .mission-vision-list .item {
    margin-top: 25px;
    width: calc(50% - 12.5px);
    margin-right: 25px;
  }
  .site-main__mission-vision .mission-vision-list .item:nth-child(2n) {
    margin-right: 0;
  }
  .site-main__mission-vision .mission-vision-list .item:nth-child(-n+2) {
    margin-top: 0;
  }
}
.site-main__mission-vision .mission-vision-list .item:first-child {
  margin-top: 0;
}
.site-main__mission-vision .mission-vision-list .item .content {
  padding: 20px;
  background: #fff;
  -moz-text-align-last: center;
       text-align-last: center;
}
@media screen and (min-width: 1024px) {
  .site-main__mission-vision .mission-vision-list .item .content {
    padding: 30px;
  }
}
.site-main__mission-vision .mission-vision-list .item .content .title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}
@media screen and (min-width: 1024px) {
  .site-main__mission-vision .mission-vision-list .item .content .title {
    margin-bottom: 20px;
    font-size: 22px;
  }
}
.site-main__mission-vision .mission-vision-list .item .content .desc {
  line-height: 1.6em;
}
.site-main__mission-vision .inner {
  padding: 20px 15px;
  max-width: 750px;
  margin-inline: auto;
}
@media screen and (min-width: 1024px) {
  .site-main__mission-vision .inner {
    padding: 30px;
  }
}
.site-main__mission-vision .inner .desc {
  margin-top: 15px;
  line-height: 1.6em;
  letter-spacing: -1px;
}
@media screen and (min-width: 1024px) {
  .site-main__mission-vision .inner .desc {
    -moz-text-align-last: center;
         text-align-last: center;
    letter-spacing: 0;
  }
}
.site-main__mission-vision--igafoods .bg {
  background: url(../../../assets/image/igafoods-mission-bg.jpg) no-repeat center center/cover;
}
@media screen and (min-width: 1024px) {
  .site-main__service .service-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.site-main__service .service-list .service-item {
  margin-top: 20px;
}
@media screen and (min-width: 1024px) {
  .site-main__service .service-list .service-item {
    margin-top: 25px;
    width: calc(50% - 12.5px);
    margin-right: 25px;
  }
  .site-main__service .service-list .service-item:nth-child(2n) {
    margin-right: 0;
  }
  .site-main__service .service-list .service-item:nth-child(-n+2) {
    margin-top: 0;
  }
}
.site-main__service .service-list .service-item:first-child {
  margin-top: 0;
}
.site-main__service .service-list .service-item .content {
  padding: 20px;
  background: #fff;
  -moz-text-align-last: center;
       text-align-last: center;
}
@media screen and (min-width: 1024px) {
  .site-main__service .service-list .service-item .content {
    padding: 30px;
  }
}
.site-main__service .service-list .service-item .content .title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}
@media screen and (min-width: 1024px) {
  .site-main__service .service-list .service-item .content .title {
    margin-bottom: 20px;
    font-size: 22px;
  }
}
.site-main__service .service-list .service-item .content .desc {
  line-height: 1.6em;
}
.site-main__service--himesou .service-item:first-child {
  margin-inline: auto;
}
.site-main__value .bg {
  padding: 50px 0 100px;
  position: relative;
  background: url(../../../assets/image/iga-value-bg.jpg) no-repeat center center/cover;
}
@media screen and (min-width: 1024px) {
  .site-main__value .bg {
    padding: 100px 0 200px;
  }
}
.site-main__value .inner {
  position: relative;
  z-index: 20;
  padding: 20px 15px;
  max-width: 750px;
  margin-inline: auto;
  color: #fff;
}
@media screen and (min-width: 1024px) {
  .site-main__value .inner {
    padding: 30px;
  }
}
.site-main__value .inner .sec-title {
  color: #fff;
}
.site-main__value .inner .sec-title:after {
  background: #fff;
}
.site-main__value .inner .sec-title span {
  color: #fff;
}
.site-main__value .inner .desc {
  line-height: 1.6em;
  letter-spacing: -1px;
}
@media screen and (min-width: 1024px) {
  .site-main__value .inner .desc {
    margin-top: 25px;
    -moz-text-align-last: center;
         text-align-last: center;
    letter-spacing: 0;
  }
}
.site-main__value .inner .desc p:not(:first-child) {
  margin-top: 10px;
}
.site-main__company .overview .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.site-main__company .overview .item:not(:first-child) {
  margin-top: 10px;
}
@media screen and (min-width: 1024px) {
  .site-main__company .overview .item:not(:first-child) {
    margin-top: 20px;
  }
}
.site-main__company .overview .item dt,
.site-main__company .overview .item dd {
  line-height: 1.6em;
  padding-bottom: 10px;
}
@media screen and (min-width: 1024px) {
  .site-main__company .overview .item dt,
  .site-main__company .overview .item dd {
    padding-bottom: 20px;
  }
}
.site-main__company .overview .item dt {
  width: 100px;
  border-bottom: 1px solid #000;
  text-align: center;
  font-weight: 700;
}
@media screen and (min-width: 1024px) {
  .site-main__company .overview .item dt {
    width: 200px;
  }
}
.site-main__company .overview .item dd {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border-bottom: 1px solid #ccc;
  padding-left: 10px;
}
@media screen and (min-width: 1024px) {
  .site-main__company .overview .item dd {
    padding-left: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .site-main__group .group-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (min-width: 1024px) {
  .site-main__group .group-list .group-item {
    margin-top: 0;
    width: calc(25% - 18.75px);
    margin-right: 25px;
  }
  .site-main__group .group-list .group-item:nth-child(4n) {
    margin-right: 0;
  }
}
.site-main__group .group-list .group-item:not(:first-child) {
  margin-top: 20px;
}
@media screen and (min-width: 1024px) {
  .site-main__group .group-list .group-item:not(:first-child) {
    margin-top: 0;
  }
}
.site-main__group .group-list .group-item img {
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .site-main__group--igafoods .group-item {
    width: calc(20% - 20px) !important;
  }
  .site-main__group--igafoods .group-item:nth-child(4n) {
    margin-right: 25px !important;
  }
  .site-main__group--igafoods .group-item:nth-child(5n) {
    margin-right: 0 !important;
  }
}
@media screen and (min-width: 1024px) {
  .site-main__brand .brand-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.site-main__brand .brand-list .brand-item {
  margin-top: 20px;
}
@media screen and (min-width: 1024px) {
  .site-main__brand .brand-list .brand-item {
    margin-top: 25px;
    width: calc(50% - 12.5px);
    margin-right: 25px;
  }
  .site-main__brand .brand-list .brand-item:nth-child(2n) {
    margin-right: 0;
  }
  .site-main__brand .brand-list .brand-item:nth-child(-n+2) {
    margin-top: 0;
  }
}
.site-main__brand .brand-list .brand-item:first-child {
  margin-top: 0;
}
.site-main__brand .brand-list .brand-item .text {
  font-weight: 700;
}
.site-main__brand .brand-list .brand-item .img {
  margin-top: 10px;
}
@media screen and (min-width: 1024px) {
  .site-main__brand .brand-list .brand-item .img {
    margin-top: 15px;
  }
}

.site-main--igafoods {
  margin-top: 97.27px;
}

/*
footer
================================*/
.site-footer {
  -moz-text-align-last: center;
       text-align-last: center;
  padding: 15px 0;
  color: #fff;
  font-size: 12px;
  letter-spacing: -1px;
}

.site-footer--iga {
  background: #167249;
}

.site-footer--himesou {
  background: #ed7225;
}

.site-footer--igafoods {
  background: #e90111;
}

.site-footer--brigade-design {
  background: #000;
}

/*===============================
module
================================*/
/*
title-style
================================*/
.sec-title {
  -moz-text-align-last: center;
       text-align-last: center;
  padding-bottom: 15px;
  margin-bottom: 15px;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .sec-title {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}
.sec-title:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 25px;
  height: 2px;
}
.sec-title span {
  display: block;
}
.sec-title .en {
  font-size: 16px;
}
@media screen and (min-width: 1024px) {
  .sec-title .en {
    font-size: 18px;
  }
}
.sec-title .ja {
  font-size: 18px;
  margin-top: 7.5px;
  line-height: 1.4em;
}
@media screen and (min-width: 1024px) {
  .sec-title .ja {
    margin-top: 10px;
    font-size: 22px;
  }
}

.sec-title--green:after {
  background: #167249;
}
.sec-title--green .en {
  color: #167249;
}

.sec-title--orange:after {
  background: #ed7225;
}
.sec-title--orange .en {
  color: #ed7225;
}

.sec-title--red:after {
  background: #e90111;
}
.sec-title--red .en {
  color: #e90111;
}

.sec-title--black:after {
  background: #000;
}
.sec-title--black .en {
  color: #000;
}

/*
space
================================*/
.pad-tb {
  padding: 50px 0;
}
@media screen and (min-width: 1024px) {
  .pad-tb {
    padding: 100px 0;
  }
}

.pad-t {
  padding-top: 50px;
}
@media screen and (min-width: 1024px) {
  .pad-t {
    padding-top: 100px;
  }
}

.mar-t {
  margin-top: 50px;
}
@media screen and (min-width: 1024px) {
  .mar-t {
    margin-top: 100px;
  }
}

/*
align
================================*/
.left {
  text-align: left;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}